Client Download

Choose your client




Minimum System Requirements

Windows

  • Windows Vista, 7, 8 or 10
  • Intel/AMD CPU with SSE2
  • Graphics card with DirectX 10 support or better
  • 4 GB RAM or more

OSX:

  • Mac OS X 10.7 or higher
  • Intel/AMD CPU with SSE2
  • Graphics card with OpenGL 3.3 support or better
  • 4 GB RAM or more

Linux:

  • Ubuntu 14.04 LTS 64 bit or higher or SteamOS (other distributions do work, but are not officially supported)
  • Intel/AMD CPU with SSE2
  • Graphics card with OpenGL 3.3 support or better
  • SDL2: libsdl2-2.0-0
  • 4 GB RAM or more

Android (full Android Support will be available after official release):

  • Android 5.0 (Lollipop) or higher
  • A tablet with 7"+ screen size is required. (Phones can most likely run it, but are not officially supported)
  • ARMv7 (Cortex) or Atom CPU
  • OpenGL ES 2.0 support or higher
  • 2GB RAM or more. We expect the minimum RAM requirement to increase to 3 GB in the near future as the game keeps expanding.

iOS (full iOS Support will be available after official release):

  • A high-end iOS tablet will be required. Detailed minimum system requirements will be published ahead of the iOS release (ETA yet to be determined)